{
  "presets": [
    "next/babel"
  ],
  "plugins": [
    [
      "babel-plugin-root-import",
      {
        "paths": [
          {
            "rootPathPrefix": "~",
            "rootPathSuffix": "src"
          },
          {
            "rootPathPrefix": "@",
            "rootPathSuffix": "./"
          }
        ]
      }
    ]
  ]
}